package PDL::FFTW;

our $VERSION = '2.024';

=head1 NAME

PDL::FFTW - PDL interface to the obsolete FFTW API v2.x

=head1 DESCRIPTION

This module no longer exists on CPAN and is completely unsupported
because the underlying fftw-2.x library is obsolete.

Please use PDL::FFTW3 instead.

The previous releases of PDL::FFTW are all available on BackPAN at
L<http://backpan.perl.org/authors/id/C/CH/CHM/>.

=cut

1;